#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-list
version:              1.1.0.1
visibility:           public
id:                   hslua-list-1.1.0.1-728bBHufsXShetLw7L3CI
key:                  hslua-list-1.1.0.1-728bBHufsXShetLw7L3CI
license:              MIT
copyright:            © 2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Opinionated, but extensible Lua list type.
description:          List type for Lua, with a Haskell interface.
category:             Foreign
abi:                  d7eba9db3632902db4000fc006f3d263
exposed:              True
exposed-modules:      HsLua.List
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-list-1.1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-list-1.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-list
hs-libraries:         HShslua-list-1.1.0.1-728bBHufsXShetLw7L3CI
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.2.1-E8LJSHjTSLbE8vpNHcSIM7

haddock-interfaces:   /usr/share/doc/haskell-hslua-list/html/hslua-list.haddock
haddock-html:         /usr/share/doc/haskell-hslua-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

